Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366289 - hwlatdetect: confusing Max Latency
Summary: hwlatdetect: confusing Max Latency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rt-tests
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: John Kacur
QA Contact: Jiri Kastner
URL:
Whiteboard:
Depends On:
Blocks: 1353018
TreeView+ depends on / blocked
 
Reported: 2016-08-11 14:02 UTC by Jiri Kastner
Modified: 2017-08-01 21:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 21:46:54 UTC


Attachments (Terms of Use)
Improve max latency message patch (deleted)
2016-08-18 15:46 UTC, John Kacur
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2221 normal SHIPPED_LIVE rt-tests bug fix and enhancement update 2017-08-01 18:42:34 UTC

Comment 1 John Kacur 2016-08-18 15:46:07 UTC
Created attachment 1191925 [details]
Improve max latency message patch

Comment 5 errata-xmlrpc 2017-08-01 21:46:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2221


Note You need to log in before you can comment on or make changes to this bug.